<scene>
	<model>
		modelname=water
		<object>
			{s}model=Data\\Models\\wat003.eff
		</object>
	</model>
	<model>
		modelname=waterfall
		<object>
			{v}pos=(-15,7,-7.5)
			{v}dir=(1,0,0)
			{f}H=23.0
			{f}L=10.0
			{f}W=14.0
			{f}SetL=0.0
		</object>
	</model>
	<model>
		modelname=leaves
		<object>
			{v}pos=(147,80,73)
		</object>
		<object>
			{v}pos=(202,80,73)
		</object>
		<object>
			{v}pos=(147,80,20)
		</object>
		<object>
			{v}pos=(202,80,20)
		</object>
		<object>
			{v}pos=(341,100,6)
		</object>
		<object>
			{v}pos=(310,100,-23)
		</object>
		<object>
			{v}pos=(341,100,-53)
		</object>
		<object>
			{v}pos=(372,100,-53)
		</object>
	</model>
</scene>